/* CSS Document */

@CHARSET "UTF-8";

/*body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
*/
/******* FORM *******/
input.error{
	background: #f8dbdb;
}

textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}

/*#customForm span{
	font-size:12px;
	color: #b1b1b1;
}*/

span.error
{
	color: #e46c6e;
	font-size:12px;
	font-weight:bold;
}


/*#error
{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}*/

